/*General*/

#document html {
    height: auto !important;
}

body {
    font-family: 'spoiler', sans-serif !important;
    direction: rtl;
    overflow-x: hidden;
    font-size: 16px;
}

.container {
    max-width: 100%;
}

@media (min-width: 1200px) {
    .centeredContent {
        max-width: 1440px !important;
    }
    .container {
        max-width: 1440px;
    }
}

header {
    border-bottom: none;
}

section {
    margin: 1rem 0 2rem;
    min-height: auto !important;
}

section.white {
    color: #000;
    background: #fff;
}

section.black {
    color: #fff;
    background: #000;
}

.bgColorOrange {
    background-color: #D1103E !important;
}

.subscribe #frm-register-club button[type="submit"] {
    cursor: pointer;
}

.heading {
    font-size: 1.7rem;
    color: #000;
    display: block;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 700;
    flex-wrap: wrap;
    margin-bottom: 0;
    margin-top: .5rem;
    letter-spacing: -.5px;
}

@media (min-width: 501px) {
    .heading {
        font-size: 1.9rem;
    }
}

@media (min-width: 992px) {
    .heading {
        font-size: 2.2rem;
    }
}

.heb {
    margin-left: .5rem !important;
}

.mb-4,
.my-4 {
    margin-bottom: 0 !important;
}

a.text-link {
    color: #000;
    text-decoration: underline;
}

a:hover.text-link {
    font-weight: 700;
}

#js-desktop-support-icon {
    display: none;
}

.js-mobile-support {
    display: none;
}


/*plazma*/

.plazma {
    background: #000;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.plazma-desktop {
    width: 100% !important;
    display: block;
}

.plazma-tablet {
    width: 100%;
    display: none;
}

.plazma-mobile {
    width: 100%;
    display: none
}

@media (max-width:768px) and (min-width:426px) {
    .plazma-desktop {
        display: none;
    }
    .plazma-tablet {
        display: block;
        margin-top: .5rem
    }
}

@media (max-width:425px) {
    .plazma-desktop {
        display: none;
    }
    .plazma-tablet {
        display: none;
    }
    .plazma-mobile {
        display: block;
        margin-top: .5rem
    }
}


/*banner*/

#page-banner {
    margin: -2rem auto 3rem;
}

.page-banner-desktop {
    width: 100% !important;
    display: block;
}

.page-banner-tablet {
    width: 100%;
    display: none;
}

.page-banner-mobile {
    width: 100%;
    display: none
}

@media (max-width:768px) and (min-width:426px) {
    #page-banner {
        margin: -1rem auto 1rem;
    }
    .page-banner-desktop {
        display: none;
    }
    .page-banner-tablet {
        display: block;
    }
}

@media (max-width:425px) {
    #page-banner {
        margin: -1rem auto 1rem;
    }
    .page-banner-desktop {
        display: none;
    }
    .page-banner-tablet {
        display: none;
    }
    .page-banner-mobile {
        display: block;
    }
}


/*Masthead*/

.masthead {
    padding: 1rem 0;
    text-align: center;
    color: #000;
    background: #fff;
    margin: 0 auto;
}

.masthead .container {
    padding-left: 0;
    padding-right: 0;
}

.masthead .intro-text .title {
    font-size: .9rem;
    font-weight: 400;
    display: block;
    margin-bottom: 0;
}

.masthead .intro-text .sub-title {
    display: block;
    font-size: 1.2rem;
    margin-bottom: 0rem;
}

@media (min-width: 501px) {
    .masthead .intro-text .title {
        font-size: 1.5rem;
    }
    .masthead .intro-text .sub-title {
        font-size: 1.3rem;
    }
}

@media (min-width: 768px) {
    .masthead .intro-text .title {
        font-size: 1.6rem;
    }
    .masthead .intro-text .sub-title {
        font-size: 1.4rem;
    }
}

@media (min-width: 992px) {
    .masthead .intro-text .title {
        font-size: 1.8rem;
    }
    .masthead .intro-text .sub-title {
        font-size: 1.5rem;
    }
}


/*register*/

#reg {
    padding: 0;
}


/*Video*/

.video-iframe iframe {
    width: 100%;
    background: url(../img/loading-ushops.gif) no-repeat rgba(255, 255, 255, 1);
    background-position-x: center;
    background-position-y: center;
    background-size: 200px auto;
}


/*Cards*/

#cards .two-cards {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem auto;
    max-width: 500px;
}

#cards .two-cards .card {
    border: none;
    flex: 1;
    width: 150px;
    height: 130px;
    cursor: pointer;
}

#cards .two-cards .card:first-child {
    margin-left: 15%;
}

#cards .card-body {
    background-color: #000;
    border: none;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    text-align: center;
    padding: 1rem .5rem;
    max-height: 130px;
}

#cards .card-body img {
    width: 100%;
    height: 45px;
    margin-bottom: .8rem;
}

#cards .card-body .card-text {
    height: 50px;
    line-height: 50px;
}

#cards .card-body p {
    color: #fff;
    margin: .5rem auto;
    line-height: 1.2;
    line-height: normal;
    display: inline-block;
    vertical-align: middle;
    max-width: 150px;
    font-size: 1rem;
}

#cards .card-body .second-row {
    display: inline-flex;
    margin: 0 auto;
}

#cards .card-body .arrow {
    display: inline-flex;
    font-size: .8rem;
    vertical-align: baseline;
}

@media (min-width: 992px) {
    #cards .card-body img {
        height: 70px;
    }
    #cards .two-cards .card {
        width: 235px;
        height: 165px;
    }
    #cards .card-body {
        width: 235px;
        height: 165px;
        max-height: 165px;
    }
    #cards .card-body p {
        font-size: 1.2rem;
    }
}


/*calc card */

#calc-card .card {
    width: 100%;
    height: 150px;
    background: #000;
}

#calc-card a:hover {
    text-decoration: none;
}

#calc-card .card-body {
    text-align: center;
    color: #fff;
    padding: .5rem 0;
}

#calc-card .card-body h5 {
    margin: 0 auto;
    font-size: 1.3rem;
    margin-bottom: 0;
    line-height: 1.2;
    font-weight: 700;
}

#calc-card .card-body p {
    font-size: 1rem;
    line-height: 1.1;
    margin-bottom: 0;
    padding-left: .5rem;
}

#calc-card .card-body p .arrow {
    vertical-align: text-top;
}

#calc-card img {
    max-width: 40px;
    margin: 1rem auto;
    height: 40px;
}


}
@media (min-width: 501px) {
    #calc-card .card-body h5 {
        font-size: 1.5rem;
    }
    
    #calc-card .card-body p {
        font-size: 1.1rem;
    }
}
@media (min-width: 992px) {
    #calc-card .card-body h5 {
        font-size: 1.9rem;
    }
    
    #calc-card .card-body p {
        font-size: 1.2rem;
    }
}

/*price table*/
.coupon-td {
    min-width: 5rem;
    max-width: 50%;
}
.coupon-modal .bullet {
    text-align: center;
}
.tablesorter {
    width: 100%;
    text-align: center;
    vertical-align: middle;
    font-size: 1rem;
    margin: 0 auto 1.35rem;
    border-collapse: collapse;
    margin: 1rem auto;
    max-width: 650px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.tablesorter thead tr {
    color: #fff;
    background: #000;
    line-height: 1.2;
    font-weight: 700;
}
.tablesorter th,
.tablesorter td {
    font-weight: 400;
    padding: 10px;
}
.tablesorter tr.line-break td {
    position: relative;
    top: 1px;
}
.tablesorter tr.line-break td:after {
    content: '';
    position: absolute;
    top: -1px;
    right: 0px;
    height: 1px;
    width: 100%;
    background-color: #D1103E;
}
.tablesorter tr.line-break td:first-child:after,
.tablesorter tr.line-break td:last-child:after {
    width: calc(100% - 20px);
}
.tablesorter tr.line-break td:first-child:after {
    left: 0px;
    right: auto;
}

/* .tablesorter tbody tr {
    line-height: 2;
    border-bottom: 1px solid #c1985b;
}

.tablesorter tbody tr:last-of-type {
    border-bottom: none
} */
#more {
    margin: 0 auto;
    font-size: 1rem;
    line-height: 2.2;
    background: #fff;
    color: #000;
    max-width: 650px;
    border-radius: 0;
    width: 100%;
}
#more:hover {
    border: none;
    outline: none !important;
    box-shadow: none;
}
#more:focus {
    border: none;
    outline: none !important;
    box-shadow: none;
}
@media (min-width: 992px) {
    .tablesorter {
        margin: 2rem auto 1.5rem;
    }
}
@media (min-width: 501px) {
    .tablesorter {
        font-size: 1.2rem;
    }
    
    #more {
        font-size: 1.2rem;
    }
}
.before {
    display: block;
    font-size: 1rem;
    margin-top: -1rem;
}
.tablesorter .strikethrough {
    position: relative;
}
.tablesorter .strikethrough:before {
    content: '';
    width: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    border-bottom: 1px solid #000;
    -webkit-transform: skewY(-15deg);
    transform: skewY(-15deg)
}
#price-table .note {
    text-align: right;
    margin: 1rem auto;
    width: 100%;
    display: block;
    line-height: 1;
    font-size: 1rem;
    max-width: 650px;
}
.note-link {
    color: #000;
    text-decoration: underline;
}
.note-link:hover {
    color: #000;
    font-weight: 700;
}

/*prices*/
#ourprices1 {
    margin-top: 5rem;
}
#ourprices2 {
    margin-top: 2rem;
}

/*button*/
.btn-primary {
    display: block;
    line-height: 30px;
    background-color: #000;
    font-size: 1.2rem;
    color: #fff;
    outline: none;
    border: none;
    padding: 0 1rem;
    cursor: pointer;
    border-radius: 3px;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 100%;
}
.btn-primary:hover {
    border: 1px solid #D1103E;
    color: #fff;
    background: #D1103E;
}
.btn-primary:active {
    color: #ffffff !important;
    background: #4d4d4d !important;
    box-shadow: 0 0 0 0.2rem#4d4d4d;
}
@media (min-width: 501px) {
    .btn-primary {
        font-size: 1.3rem;
    }
}
@media (min-width: 768px) {
    .btn-primary {
        font-size: 1.4rem;
        width: fit-content;
    }
}
@media (min-width: 992px) {
    .btn-primary {
        font-size: 1.5rem;
    }
}

/*modal*/
body.modal-open {
    overflow: hidden;
}
.modal {
    top: 10%;
    bottom: 0;
}
@media (min-width:992px) {
    .modal {
        top: 20%;
    }
}
.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}
.modal-body {
    position: relative;
    padding: 0px;
}
.close {
    position: absolute;
    left: 0;
    top: -40px;
    z-index: 999;
    font-size: 2.5rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
    cursor: pointer;
    float: left;
}
.close:focus,
.close:hover {
    color: #fff;
}
.coupon-modal .modal-dialog .modal-content .modal-body {
    margin: 1rem auto;
    text-align: center;
    overflow-y: auto;
}

/* .coupon-modal .modal-dialog {
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none
} */

/* .coupon-modal .modal-dialog .modal-content {
    padding: 10px 0;
    border: 0;
    border-radius: 3px
} */
.coupon-modal .modal-dialog .modal-content .modal-body .modal-head {
    font-size: 1.575rem;
    color: #000;
    font-weight: 700;
}
.coupon-modal .modal-dialog .modal-content .modal-body ul {
    margin: 0 0 1rem;
    list-style: none;
    padding: 0;
}
.coupon-modal .modal-dialog .modal-content .modal-body li {
    text-align: right;
    line-height: 1.2;
    display: table;
}
.coupon-modal .modal-dialog .modal-content .modal-body li::before {
    content: "•";
    color: #000;
    width: 1rem;
    display: table-cell;
}
.coupon-modal .modal-dialog .modal-content .modal-body .modal-coupon {
    font-size: 1.4rem;
    margin-bottom: .3rem;
    color: #000;
}
.coupon-modal .modal-dialog .modal-content .modal-body .modal-note {
    font-size: 1rem;
    margin-bottom: .3rem;
    color: #000;
}
.coupon-modal .modal-dialog .modal-content .modal-body .modal-terms {
    font-size: 1rem;
    text-align: right;
    margin-bottom: 0;
    line-height: 1.1;
}
@media (min-width: 400px) {
    .coupon-modal .modal-dialog .modal-content .modal-body .modal-terms {
        font-size: 1.2rem;
    }
}
.coupon-modal .modal-dialog .modal-content .modal-body a.modal-link {
    color: #000;
    text-decoration: underline
}
.coupon-modal .modal-dialog .modal-content .modal-body a:hover.modal-link {
    font-weight: 700
}
@media (min-width:501px) {
    .coupon-modal .modal-dialog .modal-content .modal-head {
        font-size: 1.6rem;
    }
    
    .coupon-modal .modal-dialog .modal-content .modal-body .modal-coupon {
        font-size: 1.5rem;
    }
    
    .coupon-modal .modal-dialog .modal-content .modal-body .modal-note {
        font-size: 1.2rem;
    }
}
@media (min-width:768px) {
    .coupon-modal .modal-dialog .modal-content .modal-head {
        font-size: 1.775rem;
    }
    
    .coupon-modal .modal-dialog .modal-content .modal-body .modal-coupon {
        font-size: 1.6rem;
    }
}
@media (min-width: 992px) {
    .coupon-modal .modal-dialog .modal-content .modal-head {
        font-size: 1.875rem;
    }
    
    .coupon-modal .tablesorter {
        width: 50%;
    }
    
    .coupon-modal .modal-dialog .modal-content .modal-body .coupon-arrow {
        display: none;
    }
    
    .coupon-modal .modal-dialog .modal-content .modal-body .modal-coupon {
        font-size: 1.7rem;
    }
}

/* .coupon-modal .modal-dialog .modal-content img {
    margin-bottom: 30px
} */

/* .coupon-modal .modal-dialog .modal-content .item-details {
    margin: 30px 0
} */

/* .coupon-modal .close-modal {
    position: relative;
    top: 0;
    right: 20px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: transparent
} */

/* .coupon-modal .close-modal:hover {
    opacity: .7
} */

/* .coupon-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 35px;
    margin-right: 17px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #000;
} */

/* .coupon-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 35px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    background-color: #000;
} */

/* .coupon-modal .modal-backdrop {
    display: none;
    opacity: 0
} */

/* .modal-open .modal {
    padding-right: 0 !important;
} */

/* @media (min-width:992px) {
    .modal {
        top: 30%;
        right: 30%;
        bottom: 0;
        left: 30%
    }
    .modal-open .modal {
        display: block;
        padding-right: 21px
    }
} */

/* .modal-content {
    background: #fff;
    border: 4px solid #000 !important;
} */

/* .coupon-modal .col-lg-8 {
    flex: 0 0 100%;
    max-width: 100%;
} */

/* .coupon-modal hr {
    border-top: 1px solid #000
} */

/* .modal-card {
    background-color: transparent;
    margin: 5%;
    border: 2px solid #000
} */

/* .modal-body {
    padding: 5px;
    color: #000
} */

/*contact*/
.widget-call-wrap a.action {
    background-color: #D1103E;
}
.widget-call-wrap a:hover {
    text-decoration: none;
}
[data-tooltip]:before {
    background: #D1103E;
}
[data-tooltip].t-left:after {
    border-left: 8px solid #D1103E;
}

/*Footer*/
.homeNewsletter {
    background: #000 url(../img/stripe.png) repeat-x !important;
    margin-top: 2rem;
}
.homeNewsletter_frame {
    padding: 50px 15px 0px !important;
}
ul.homeNewsletter_tabs a {
    color: #000000 !important;
}
footer {
    background-color: #000000 !important;
}
.footerLinks {
    padding: 50px 15px 0px;
}
.footerLinks_section {
    color: #ffffff !important;
}
.footerLinks_section li a {
    color: #ffffff !important;
}
.footerLinks_contact li a {
    color: #ffffff !important;
}
.link_footer {
    color: #ffffff !important;
}
#divPreInteractiveNavigatorButton {
    display: none !important;
}
.link_footer {
    color: #ffffff !important;
}
#divPreInteractiveNavigatorButton {
    display: none !important;
}
.link_footer {
    color: #ffffff !important;
}
#divPreInteractiveNavigatorButton {
    display: none !important;
}